
Namespace Win32

    Friend Structure MSG

        Public hWnd As IntPtr
        Public message As Integer
        Public wParam As IntPtr
        Public lParam As IntPtr
        Public time As Integer
        Public pt_x As Integer
        Public pt_y As Integer

    End Structure

End Namespace